package config

import (
	"time"

	"github.com/zeromicro/go-zero/core/stores/redis"
	"github.com/zeromicro/go-zero/zrpc"
)

type Config struct {
	zrpc.RpcServerConf
	RedisCluster redis.RedisConf
	Token        struct {
		RefreshExpires time.Duration
		Expired        time.Duration
		Secret         string
	}
	// 加上DB結構體
	DB struct {
		DsnString string
	}
}
